> On Oct. 8, 2016, 12:02 a.m., Alejandro Fernandez wrote:
> > ambari-server/src/main/resources/common-services/DRUID/0.9.2/metainfo.xml, 
> > line 26
> > <https://reviews.apache.org/r/50803/diff/1/?file=1462964#file1462964line26>
> >
> >     Are these components going to be supported in Rolling/Express Upgrade?
> >     If so, will need to add support in hdp-select and conf-select and set 
> > versionAdvertised to true. Can create a separate Jira for this work.
> 
> Nishant Bangarwa wrote:
>     yes, these will be supporting rolling/express upgrades in future. 
>     created - https://issues.apache.org/jira/browse/AMBARI-18570
> 
> Alejandro Fernandez wrote:
>     Is integration with hdp-select and conf-select already present? Will 
> RU/EU be supported in this release, e.g., HDP 2.6?

for hdp-select and conf-select can you point me on how to integrate ? I am not 
very familiar with hdp-select/conf-select, RU/EU will not be supported for HDP 
2.6.


- Nishant


-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/50803/#review151901
-----------------------------------------------------------


On Oct. 11, 2016, 2:44 p.m., Nishant Bangarwa wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/50803/
> -----------------------------------------------------------
> 
> (Updated Oct. 11, 2016, 2:44 p.m.)
> 
> 
> Review request for Ambari, Renjith Kamath and Swapan Shridhar.
> 
> 
> Bugs: Ambari-19781
>     https://issues.apache.org/jira/browse/Ambari-19781
> 
> 
> Repository: ambari
> 
> 
> Description
> -------
> 
> Defines Druid as a new service in HDP 2.6
> 
> 
> Diffs
> -----
> 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/configuration/druid-broker.xml
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/configuration/druid-common.xml
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/configuration/druid-coordinator.xml
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/configuration/druid-env.xml
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/configuration/druid-historical.xml
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/configuration/druid-log4j.xml
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/configuration/druid-logrotate.xml
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/configuration/druid-middlemanager.xml
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/configuration/druid-overlord.xml
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/configuration/druid-router.xml
>  PRE-CREATION 
>   ambari-server/src/main/resources/common-services/DRUID/0.9.2/metainfo.xml 
> PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/broker.py
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/coordinator.py
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/druid.py
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/druid_node.py
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/historical.py
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/middlemanager.py
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/overlord.py
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/params.py
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/router.py
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/service_check.py
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/package/scripts/status_params.py
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/quicklinks/quicklinks.json
>  PRE-CREATION 
>   
> ambari-server/src/main/resources/common-services/DRUID/0.9.2/themes/theme.json
>  PRE-CREATION 
>   ambari-server/src/main/resources/stacks/HDP/2.6/role_command_order.json 
> PRE-CREATION 
>   
> ambari-server/src/main/resources/stacks/HDP/2.6/services/DRUID/kerberos.json 
> PRE-CREATION 
>   ambari-server/src/main/resources/stacks/HDP/2.6/services/DRUID/metainfo.xml 
> PRE-CREATION 
>   ambari-server/src/main/resources/stacks/HDP/2.6/services/stack_advisor.py 
> 1f722dc 
> 
> Diff: https://reviews.apache.org/r/50803/diff/
> 
> 
> Testing
> -------
> 
> Tested it locally by installing ambari and adding the newly added resources. 
> Was able to install druid and start all newly added services.
> 
> 
> Thanks,
> 
> Nishant Bangarwa
> 
>

Reply via email to